|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QHttp

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QHttp class reference

### Public Functions

- int closeConnection () `(obsolete)`

## Member Function Documentation

### int QHttp::closeConnection ()

Behaves the same as close().